Menu

Search

Using InstantForum.NET 2010 Under .NET 4.0

Out the box InstantForum.NET 2010 currently targets the .NET 2.0 run-time and will work fine on .NET 2.0, .NET 3.5 & 3.5 SP1. We will be moving to .NET 4.0 out the box with future InstantForum.NET updates as more of our customers also move to .NET 4.0.
 
 To help customers looking to use the InstantForum.NET 2010 releases under .NET 4.0 you can find below two web.config files you can use which will ensure InstantForum.NET works correctly under the .NET 4.0 run-time
 
 Integrated .NET 4.0 Application Pools
 
 If your running InstantForum.NET under a IIS 7 Integrated ASP.NET 4.0 application pool please download the "IFNET2010_Integrated_DotNet4.0_WebConfig.zip" file attached below. This contains a web.config which will work fine for .NET 4.0 Integrated Application Pools.
 
 Classic .NET 4.0 Application Pools
 

 If your running InstantForum.NET within IIS6 or under a IIS 7 Classic ASP.NET 4.0 application pool please download the "IFNET2010_Classic_DotNet4.0_WebConfig.zip" file attached below. This contains a web.config which will work fine for .NET 4.0 Classic Application Pools.
 
 Each download contains a single web.config file which you should use if your running under .NET 4.0.  Don't forget you'll need to update the database connection string within the web.config to point to your InstantForum.NET database. 
 
If you have any questions with regard to running our products under .NET 4.0 please don't hesitate to open a support ticket or contact us.



Attachments



On a scale of 1-5, please rate the helpfulness of this blog entry


Not Helpful
Very Helpful
Optionally provide your comments to help us improve this blog entry...

Thank you for your feedback!

Comments

Member Photo


0
JohnTefer posted 6 Years Ago
New Member with 9 recognition pointsNew Member with 9 recognition pointsNew Member with 9 recognition pointsNew Member with 9 recognition pointsNew Member with 9 recognition pointsNew Member with 9 recognition pointsNew Member with 9 recognition pointsNew Member with 9 recognition points
I am just amazed by the applications mentioned in Classic ASP.NET 4.0,it is remarkable and useful too..It's installation is also very easy.

chemdry

Add Your Comments

Comments require login or registration.